import { config, networkUtils } from '../../utils';

const { request } = networkUtils;
const { api } = config;
const { reports } = api;
const { priceCompare } = reports;

export async function query(params) {
  return request({
    url: priceCompare,
    method: 'get',
    data: params,
  });
}